#include <math.h>
extern void __pascal mp_mtMatVec(double **Rows,double *Vec,double *Dst,
  int R,int C)
{
  int i,k;
  for(i=0;i<R;i++)
  {
    Dst[i]=0;
    for(k=0;k<C;k++) Dst[i]+=Vec[k]*Rows[i][k];
  }
}
